Subject: Midcon Gas Products./ Devon Summary
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Feb 2001 03:11:00 -0800 (PST)

Per our discussion, here is where we are on the Devon / Midcon (now Oneok) 
Quinduno well  issue:

For the Devon purchase, we have been showing a price of the NGPL-Midcontinent 
index + $.01 less $.3276 gathering--the 8.5% fuel was never shown in Sitara 
and has never been deducted from Devon's purchase price as it should have 
been.  This purchase falls under the "big" Devon deal that came to us from 
CES--it is my understanding that this contract ends in July of this year.
 Mary Ellenberger handles Devon and should take care of the 8.5% fuel issue 
retroactively to January 2000.

For the Midcon Texas (now Oneok) sale, we have been showing in Sitara the 
NGPL-Midcontinent index less 8.5% fuel--the $.3276 gathering fee has never 
showed up in Sitara as a deduction from the sales price as it should have 
been.  Also, Oneok has never paid ENA for this gas all the way back to 
January 2000 due to the fact that there was no contract.
 George Smith is taking care of the Midcon (now Oneok) issue.  For March 
forward, Oneok has made it clear to George that they want to negotiate a 
price with us for this production.  They have agreed to take all production 
between 1/00 and 2/01 at NGPL Index flat less $.3276 gathering , less 8.5% 
fuel.

When this is all cleaned up, the difference between the 8.5% fuel charge we 
will receive from Devon vs. the $.3276 gathering fee we will not collect from 
Midcon Texas is the adjustment that should hit your desk.  I do not have all 
the actual volumes but, when I just use the volumes in Sitara under the 
Midcon tickets, and do the fuel calculations for Devon vs the gathering fee 
we did not account for, the impact was less than $20,000 (positive).  
Therefore, even after actuals are used, I don't expect the amount to be 
significant one way or the other

If you have any questions, please advise.

---------------------- Forwarded by Colleen Sullivan/HOU/ECT on 02/13/2001 
08:36 AM ---------------------------
To: Mary Ellenberger/Corp/Enron@ENRON
cc: Colleen Sullivan/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT 
Subject: Re: Sale to Midcon Gas Products.  

The price that Oneok Field Services will be paying is a standard wellhead 
netback price. Mainline index minus any associated fees required to get the 
gas to the mainline. In this case that is $.3276 in gathering charges and 8 
1/2% fuel. The original sale ticket was 91 1/2% of NGPL midcontinent index, 
to reflect the fuel loss. The Devon purchase ticket reflects a deduction of 
$.3276 reflecting the gathering charge. Neither ticket seems to capture all 
of the appropriate fees.

The only way that ENA remains whole is if Devon is billed the appropraite 
fuel charge. 

The volumes that Devon provides to us each month do not reflect any fuel 
deductions.